RubyGems Navigation menu

spree_granify 0.2.0

Integration your e-commerce app with Granify (Automatic Revenue Optimization Platform for Ecommerce). Can be used not only with Spree Commerce based apps

Versions:

  1. 0.2.0 - June 30, 2018 (11.5 KB)
  2. 0.1.0 - January 30, 2017 (11.5 KB)

Runtime Dependencies (1):

  • spree_core ~> 3.6.0
  • Development Dependencies (11):

    Owners:

    Authors:

    • anatolii-volodko

    SHA 256 checksum:

    c39cbb3110e1ae1e39533fddde6539b2cbe5876d925757693817b923908977f5

    Total downloads 1,416

    For this version 585

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: